.name-jod img{
	width: 100px;
	height: 100px;
	border-radius: 5px;
}
.description-jox{
	background: #F6F9FF;
	padding: 7px;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 1px 1px 3px 1px #ccc;
}
.name-jod{
	display: flex;
	gap: 12px;
	align-content: flex-start;
}
.name-jod h1{
	font-size: 26px;
	margin-block-start: 0px;
	margin-block-end: 0px;
}
.wraps-description{
	margin: 30px 0px;
	padding: 20px;
	background: #a70707;
	color: #fff;
	border-radius: 7px;
}
.description-main{
	height: 300px;
	display: flex;
}
.description-main h2{
	font-size: 15px;
	color: #ffffb6;	
}
.description-right{
	padding-left:20px;
}
.description-left{
	width: 55%;
	border-right: 1px solid;
	padding-right:20px;	
}
.recruitment-icon-item{
	padding: 4px 8px;
}
.recruitment-icon {
	display: flex;
	font-size: 13px;
	margin: 8px 0px 0px 0px;
	flex-direction: column;
	gap: 3px;
}
.luong{
	color: red;
}

.bang {
	color: #0e8b06;
}
.description-job-item{
	padding: 25px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	justify-content: space-between;
	justify-items: stretch;
	align-content: space-around;
	gap: 20px 1px;
}
.description-job-item p{
	margin-block-start: 7px;
	margin-block-end: 7px;

}
.list-description-job{
	background: #a70707;
	color: #fcefdd;
	border-radius: 0px 0px 9px 9px;
	font-weight: 300;
	box-shadow: 1px 1px 3px 1px #ccc;
}
.description-job-item  b{
	color: #fff;
}

.item-job{
	align-items: center;
	margin-right: 10PX;
}
.item-job i, .item-job span{
	margin-right: 10px;
}

.sidebar-box{
	width: 35%;
	background: #a70707;
	border-radius: 10px;
}

form{
	padding: 30px;
	background: #F6F9FF;
	margin-top: 40px;
	border-radius: 20px;
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2, 1fr);
	color: #615757;
	justify-items: stretch;
}

.wrap-form-cv{
	margin-left: 25px;
}

.wpcf7-form-control {
	height: 40px;
	border-radius: 4px;
	padding: 0px 19px;
	
}

.wpcf7-text {
	border: 1px solid #b9b1b1;
}

input:focus {
  border-color: #4CAF50; /* Màu viền khi click vào */
  outline: none; /* Bỏ viền mặc định của trình duyệt */
}

.submit-cv{
	background: #a70707;
	border: none;
	color: #fff;
	font-weight: 600;
	font-family: "Alexandria", sans-serif;
	margin-left: 25px;
}

.sidebar-box{
	padding:  20px;
}
.sidebar-box h2{
	color: #a70707;
	margin-block-start: 0px;
	margin-block-end: 0px;
}
.main-hotline img{
	width:20px;
	margin-right: 10px;
}
.main-hotline a{
	display: flex;
	color: 	#000;
	margin: 10px 0px;
}
.main-hotline li{
	list-style-type: none;
}

.UT{
	width: 100%;
	display: block;
	text-align: center;
	background: #ffb700;
	color: #fff;
	padding: 11px 0px;
	border-radius: 0px 0px 5px 5px;
	font-weight: 600;
}
.main-hotline{
	PADDING: 20PX;
	background: #fff;
	border-radius: 5px 5px 0px 0px;
}
.sidebar-title{
	text-align: center;
	padding: 12px;
	color: #fff;
	margin: 22px 0px;
	font-weight: 700;
}

.procedure-item-title b {
	color: #a70707 !important;
}
.procedure-item img{
	vertical-align: middle;
	width: 56px;
	height: auto;
	top: -6px;
	position: relative;
}
.procedure-imge::after {
	top: 75%;
	content: "";
	position: absolute;
	width: 160px;
	height: 2px;
	background-color: #a70707;
	display: block;
	left: 133px;
}
.wrap-recruitment{
	background:#a70707;
	padding: 50px 0px;
	margin-top: 85px;
}
.item-recruitment-top img{
	width: 100px !important;
	height: 100px;
	border-radius: 6px;
}
.item-recruitment-top{
	border-radius: 6px;
	display: flex;
	align-items: flex-start;
	background: #f5f5f5;
	padding: 12px;
	gap: 15px;
	justify-content: flex-start;
}

.item-recruitment{
	margin: 10px 0px;
}
.recruitment-name{
	color: #a70707;
	margin-block-start: 0.3em;
	margin-block-end: 0.5em;
	font-weight: 600;
}
.description-recruitment{
	overflow-y: scroll;
	height: 70px;
	font-size: 14px;
}

/* width */
.description-recruitment::-webkit-scrollbar {
  width: 3px;
  height:4px;
 }

/* Track */
.description-recruitment::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #bfbfbf; 
  border-radius: 10px;
}
 
/* Handle */
.description-recruitment::-webkit-scrollbar-thumb {
  background: #ff7f79; 
  border-radius: 10px;
}

/* Handle on hover */
.description-recruitment::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.recruitment-icon{
	display: flex;
	font-size: 13px;
	margin: 8px 0px 0px 0px;
	flex-direction: column;
	gap: 3px;
}

.recruitment-icon-item{
	padding: 4px 8px;
	border-radius: 4px;
}

.img-recruitment p{
	color: red;
	text-shadow: 0 2px 7px #a81b1b;
	font-style: oblique;
	text-align: center;
	font-size: 13px;
	max-width: 100px;
}
.recruitment-main h2{
	color: aliceblue;
	text-align: center;
}
.sub-title-recruitment{
	text-align: center;
	font-size: 20px;
	color: antiquewhite;
}
.job-description__item p{
	text-align: justify;
	line-height: 25px;
}
.description-recruitment ul{
		list-style-type: disc ;
		padding-inline-start: 20px;
			padding-inline-end: 15px;
}
.content-job ul{
	list-style-type: inherit;
	line-height: 30px;

}
@media (max-width: 1290px){
	form{
		padding: 20px;
	}
	.wpcf7-text{
		width: 80%;
	}
}
@media (max-width: 885px){
	.main-box{
		flex-direction: column;
		margin-top: 10px;
	}
	.main-content-box{
		width: 100%;
	}
	.sidebar-box{
		width: 90%;
	}
}
@media (max-width: 435px){
	.description-job-item{
			grid-template-columns: repeat(1, 1fr);
	}

	form{
		grid-template-columns: repeat(1, 1fr);
	}
	.wrap-form-cv {
		margin-left: 0px;
	}
	.wpcf7-text,.wrap-form-cv input{
		width: 88%;
	}
	.sidebar-box{
		width: 88%;
	}
	.wrap-form-cv select{
	 width: 100%;
	}
}
@media (max-width: 390px){

}